Subject: Re: Babel authors and/or OpenBabel

From: Geoff Hutchison <[email-masked]>
Date: Mon, 18 Sep 2000 13:16:08 -0500 (CDT)

Hello all,

I'm wondering if anyone knows how to contact the authors of the program
'babel'--Patrick Walters and Matthew T. Stahl. The addresses in the
README file no longer work. The latest version I can find is v.1.6 from
1996 and I'd like very much to improve some aspects of the code (and add
some additional translators). However, the copyright says "All Rights
Reserved" which worries me to some degree.

My hope is that either the code can be brought back under the GPL or LGPL
license (or similar) or a new "OpenBabel" project can be started for
similar purpose.

Thanks very much for any help you can provide,
-Geoff Hutchison
Northwestern Chemistry